DSA-4941-1

NameDSA-4941-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2020-36311, CVE-2021-33909, CVE-2021-34693, CVE-2021-3609

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)buster4.19.194-1vulnerable
buster (security)4.19.194-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebuster4.19.194-3

Search for package or bug name: Reporting problems